package com.sdtool.common.entity.design;

public class SVGTaskInfo {
    private String width;

    private String height;

    private String svgPath;

    private String svgFileName;

    private long idDesignOrder;

    public String getWidth() {
        return width;
    }

    public void setWidth(String width) {
        this.width = width;
    }

    public String getHeight() {
        return height;
    }

    public void setHeight(String height) {
        this.height = height;
    }

    public String getSvgPath() {
        return svgPath;
    }

    public void setSvgPath(String svgPath) {
        this.svgPath = svgPath;
    }

    public String getSvgFileName() {
        return svgFileName;
    }

    public void setSvgFileName(String svgFileName) {
        this.svgFileName = svgFileName;
    }

    public long getIdDesignOrder() {
        return idDesignOrder;
    }

    public void setIdDesignOrder(long idDesignOrder) {
        this.idDesignOrder = idDesignOrder;
    }
}
